@charset "utf-8";

/*===========TRINITY ============*/
/*===========POWERED BY MERIDIAN SOLUTIONS INC ============*/


@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@100;200;300;400;500;600;700;800;900&amp;display=swap');

@import url('https://fonts.googleapis.com/css2?family=Quattrocento+Sans:ital,wght@0,400;0,700;1,400;1,700&amp;display=swap');

@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&amp;display=swap');

/* Preloader */
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff; /* change if the mask should have another color then white */
	z-index:999999; /* makes sure it stays on top */

}

#status {
	width:64px;
	height:64px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../images/loading.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-32px 0 0 -32px; /* is width and height divided by two */
}






/*************************/




body{
 	font-family: 'Spartan', sans-serif;
	font-size:14px;
	font-style: normal;
	line-height: 26px;
	font-weight:normal;
	color: #000;
	text-decoration: none;
	margin:0px;
	-webkit-font-smoothing: antialiased;
	padding:0;
	overflow-x: hidden
}



* {
    -webkit-box-sizing: border-box;
       -mox-box-sizing: border-box;
            box-sizing: border-box;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
	font-weight: 500;
}

::selection {
        background: #f8dd1a; /* Safari */
		color:#fff;
        }
::-moz-selection {
        background: #f8dd1a; /* Firefox */
		color:#fff;
}


a {
	color:#f8dd1a;
	text-decoration: none;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	}
	
a:hover {
	color: #276b42;

	}
p {
	margin:0 0 20px 0;
	clear:left;
	padding:0;
	font-weight: 500;
	}
	
	
h1, h2, h3, h4 {
	margin:0 0 20px 0;
	padding:0;
	font-weight:normal;
	
}	

hr {
	margin:20px  0 50px 0;
	height:0;
	border:0;
	border-top:1px solid rgba(0,0 ,0 ,0.11);
	float:left;
	width:100%;
	position:relative;
}
.fs16{
	font-size:16px;
}
.fs18{
	font-size:18px;
}

.caps{
	text-transform:uppercase;
}
.heading, .subheading {
	
    font-size: 40px;
	line-height:normal;
/* 	font-weight:700; */
	color:#000;
	font-weight:400;
}
.subheading {
	font-size:28px;
}
.subheading1 {
	font-size:25px;
    line-height: normal;
    font-weight: 700;
    color: #000;
}
}
.subtitle{
	font-size:18px;
	line-height:26px;
}
.heading  span{
	font-weight:normal;
}
.bold, strong{
	font-weight:700;
}

.lined{
	width:100%;
	float:left;
	text-align:center;
	font-size:16px;
	font-weight:700;
	letter-spacing:2px;
	font-family: 'Quattrocento Sans', sans-serif;
}
 
 .lined span{
	 display:inline-block;
	 padding:0 30px;
	 position:relative;
}
  .lined span:before,   .lined span:after{
	 width:40px;
	 height:2px;
	 background-color:#f8dd1a;
	 position:absolute;
	 top:50%;
	 left:-40px;
	 content:'';
	 margin-top:-1px;
	 
}
   
 .lined span:after{  
   right:-40px;
   left:auto;
  } 
   
img{
	border:0;
}	

a img {
	border: 0;
	}



.link{}

.link a{
	color:#fff;
	font-size:12px;
	line-height:24px;
	padding:14px  30px 12px 20px;
	background-color:#f8dd1a;
	text-transform:uppercase;
	font-style:normal;
	font-weight:600;
	display:inline-block;
	border-radius:50px;
	position:relative;
	margin:2px;
}
.link a:after{
	width:26px;
	height:26px;
	background-color:#276b42;
	border-radius:50px;
	position:absolute;
	top:50%;
	margin-top:-13px;
	right:-10px;
	content:'';
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.link a:hover{
	background-color:#276b42;
 
	}

.list{
	margin:0 0 25px 0;
	padding:0;
	list-style:none;
	width:100%;
	float:left;	
}

.list li{
	margin:0;
	padding:5px 0 5px 30px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	background-size:15px;
	list-style-position:inherit;
	line-height:18px;
	width:100%;
	float:left;	
}


	
/****************TEXT ALINGS*********/
.justify{
	text-align:justify;
}

.text-center{
	text-align:center;
}
.text-right{
	text-align:right;
}

.justify{
	text-align:justify;
}
.text-green{
	color:#276b42;
}
.text-orange{
	color:#f8dd1a;
}
.date{
	color:#fff;
	background-color:#276b42;
	padding:10px 15px;
	display:inline-block;
	font-size:10px;
	font-weight:500;
	line-height:normal;
}
.date i{
	margin:0 10px 0 0;
}

.tag-line {
    background-color: #276b42;
    font-size: 20px;
    min-height: 45px;
    padding: 10px 0px 1px 50px;
    position: inherit;
    font-weight: 700;
	color: #f8dd1a;
}
.tag-line .marquehm{ font-weight: 700; }
.vac-bg {
    box-shadow: 0px 6px 17px #000;
}
span.eye-f-e-hme {
    font-size: 23px;
    font-weight: 700;
}
.row.box-shadow {
    box-shadow: 2px 1px 28px #0000006b;
}
/*--------------------------BIG SCREEN DEFAULT-----------------------------------*/

.top-container{
	width:100%;
	float:left;
	border-bottom:1px solid #D9DCDC;
	padding:10px 0;
}

.inline{
	display:inline-block;
	padding:0 7px;
	position:relative;
}	
.top-right{
	float:right;
	margin-top:10px;
} 

.language{
	width:165px;
	height:35px;
	line-height:35px;
	font-size:12px;
	text-align:center;
}
 

.top-button{}
.top-button a{
	display:inline-block;
	line-height:43px;
	height:40px;
	padding:0 20px;
	color:#fff;
	font-size:12px;
	font-weight:600;
	background-color:#276b42;
	border-radius:50px;
	text-transform:uppercase;
 
}
.top-button a:hover{
	color:rgba(255 ,255 ,255, 0.8);
	background-color:#f8dd1a;
	}
 

		
.search-icon{
	width:40px;
	height:40px;
	background-color:#f8dd1a;
	border-radius:50px;
	display:inline-block;
}
.search-icon i{
	width:40px;
	height:40px;
	text-align:center;
	line-height:40px;
	color:#fff;
}
.search-icon:hover{
	background-color:#276b42;
}

/*************SARCH *******/
.search-wrap{
	float:left;
	margin:0;
	width:100%;
	height:auto;
	position:relative;
	top:5px;
	/*margin:5px 0 0 25px;*/
	padding:0 70px 0 0;
}
.search-input{
	width:100%;
	float:left;
	border:0;
	height:50px;
	border-radius: 50px;
	color: #4C4C4C;
	background-color:#fff;
	outline:none;
	vertical-align:middle;
	line-height:50px;
	height:50px;
	padding:0 25px;
	font-size:16px;
	display:block;
	
	
}


.search-button{
	
	background-color:#f8dd1a;
	color:#fff;
	font-size:0;
	text-indent:-999999px;
	width:50px;
	height:50px;
	border-radius: 50px;
	border:0;
	outline:none;
	position:absolute;
	top:0;
	right:0;
	z-index:1;
	background-image: url(../images/icons/search-icon.png);
	background-repeat: no-repeat;
	background-position: center center;

	}
.search-button:hover{
	background-color:#276b42;
	}

		
.copy{
	float:left;
	width: 100%; 
}
.social{
/* 	float:right; */
	float:left;
	font-size:16px;
	/*line-height:56px;*/
}
.social a{
	color:#fff;
	/*width:56px;
	height:56px;
	line-height:56px;
	text-align:center;
	display:block;
	float:left;*/
	display:inline-block;
	margin:5px;
}

.social a:hover{
	color:#fff;
	background-color:#276b42;
}
.social a i{
	margin:0;
	}
	
	
	
header{
	width:100%;	 
	margin:0;
	position:relative;
	background-color:#fff;	
	float:left;
	z-index:99;
	 
}
 
.logo{
	float:left;
	}
.logo img{
	vertical-align:middle;
	display:block;
	 
}

 
.main{
	width:1180px;
	margin:0 auto;
	position:relative;
	z-index:2;
	
}
section, .inset{
	width:100%;
	float:left;
	margin:0;
	padding:0;
	position:relative;
}
.inset{
	padding:50px;
}
.pad-100{
	padding:100px 0;
}
.pad-80{
	padding:80px 0;
}
.pad-50{
	padding:50px 0;
}
.para-pad{
	padding:0 10%;
}
.pad-left{
	padding-left:80px;
}
.pad-left-15{
	padding-left:15px;
}
.pad-right{
	padding-right:80px;
}
.gap-100, .gap-50, .gap20{
	width:100%;
	float:left;
}
.gap-100{
	height:100px;
}
.gap-50{
	height:50px;
}	
.gap-20{
	height:20px;
}		

.overlap{
	position:absolute;
/* 	width:50%; */
	width: 39% !important;

	height:100%;
	position:absolute;
	top:0;
	right:0;
	z-index:-1;
	background-color:#E4E4E4;
} 
.left-align{
	right:auto;
	left:0;
	} 
.right-align{
	right:auto;
	left:0!important;
	} 	
	
.sml{
	width:30%;
	}	
.jarallax {
    position: relative;
    /*background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;*/
	background-repeat: no-repeat;
	background-position: center  center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/*background-attachment:fixed;*/
}
 .water-mark{
 	background-image: url(../images/parallax/water-mark.jpg);
	}
 .water-mark2, .water-mark3{
	background-image: url(../images/parallax/water-mark.png);
	background-color:#E5F3F3;
	background-repeat: no-repeat;
	background-position: left bottom;
	}
.water-mark3{
	background-image: url(../images/parallax/water-mark2.png);
	background-position: center center;
}	

.water-mark4{
	background-image: url(../images/parallax/water-mark2.png);
	background-position: center center;
	background-repeat: no-repeat;
}
	
.bx-style{
	width:100%;
	float:left;
	text-align:center;
	background-color:#fff;
	padding:35px 20px;
	line-height:20px;
/* 	min-height: 304px; */
	border-top:4px solid #276b42 !important;
	border:1px solid rgba(50, 50, 50, 0.11);
	margin-bottom:5px;
	-webkit-box-shadow: 2px 1px 8px 0px rgba(50, 50, 50, 0.26);
	-moz-box-shadow:    2px 1px 8px 0px rgba(50, 50, 50, 0.26);
	box-shadow:         2px 1px 8px 0px rgba(50, 50, 50, 0.26);

}
.bx-style p{
	margin:0 0 10px 0;
	font-size:13px;
	}
	.bx-style.hme-hgt {
    min-height: 323px;
}
.bold-title{
	font-weight:700;
	color:#276b42;
	text-transform:uppercase;
}	
.box-shadow{
	-webkit-box-shadow: 4px 1px 8px 0px rgba(50, 50, 50, 0.11);
	-moz-box-shadow:    4px 1px 8px 0px rgba(50, 50, 50, 0.11);
	box-shadow:         4px 1px 8px 0px rgba(50, 50, 50, 0.11);
	background-color:#fff;
	
}

.bx-style .link a{
	color:#FFF;
	padding:0  15px;
	height:30px;
	line-height:32px;
	font-size:10px;
}

.bx-style .link a:after{
	display:none;
}
.link a {
    color: #FFF;
    padding: 0 15px;
    height: 30px;
    line-height: 32px;
    font-size: 10px;
}
i.fa.fa-map-marker {
    color: #276b42;
}

.bx-style a{
	color:#276b42;
}
.adrs {
    font-size: 16px;
    font-weight: 500;
    color: #fab761;
}

.grid-col{
	width:25%;
	float:left;
}
.display-box{
	width:100%;
	height:296px;
	text-align:center;
	display:table;
	background-color:#fff;
	padding:0 35px;
	line-height:18px;
}
 .display-box h2{
 	font-size:14px;
	text-transform:uppercase;
	color:#000;
	font-weight:600;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	position:relative;
	width:100%;
 }
  .display-box p{
   margin:0 0 10px 0;
  }
  .display-box h2:after{
  width:30px;
  height:4px;
  position:absolute;
  left:50%;
  bottom:0;
  margin-left:-15px;
  background-color:#f8dd1a;
  content:'';
  }
  
  .up-arrow {
     border-left: 32px solid transparent;
      border-right: 32px solid transparent;
      border-bottom: 32px solid #fff;
	  width:64px;
	  height:32px;
	  position:absolute;
	  left:50%;
	  margin-left:-32px;
	  bottom:0;
	  z-index:2;
	  }
	  
.down-arrow{
	 border-left: 32px solid transparent;
      border-right: 32px solid transparent;
      border-top: 32px solid #fff;
	  width:64px;
	  height:32px;
	  position:absolute;
	  left:50%;
	  margin-left:-32px;
	  top:0;
	  z-index:2;
}	  

.inner-wrap{
	width:100%;
	float:left;
	padding:50px;
}

.white-layer{
	width:100%;
	height:350px;
	position:absolute;
	left:0;	
	top:0;
	background-color:#fff;
}

.ishop{
	position:relative;
	padding:0 0 0 160px;
} 

.ishop img{
	position:absolute;
	left:0;
	top:0;
	display:block;
}

.post{
	width:100%;
	float:left;
	position:relative;
/*	padding:0 0 0 130px;*/
	/*min-height:130px;*/
}
.post img{
	position:absolute;
	left:0;
	top:0;
}
.img-circle{
	border-radius: 50%;	 
	}
	
.italic{
	color:#4B4B4B;
	font-style:italic;
	font-family: 'Lora', serif;
	background-image:url(../images/icons/quote.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:100%;
	float:left;

	padding:44px 0 15px 0;
	font-size:16px;
}

.youtube{
	width:100%;
	height:270px;
	float:left;
	display:block;
	border:0;
	margin:0;
	padding:0;
	outline:none;
}
.year-circle{
	width:100px;
	height:100px;
	line-height:100px;
	text-align:center;
	font-size:20px;
	position:absolute;
	top:14px;
	left:15px;
	border-radius: 50%;
	color:#fff;	
}

.orange-bg{
	background-color:#f8dd1a;
}
.green-bg{
	background-color:#276b42;
}
.gray-bg{
	background-color:#E8E8E8;
}
.post .subtitle{
	padding-top:25px;
}

.vertical-line{
	width:2px;
	height:100%;
	position:absolute;
	left:25px;
	top:0;
	background-color:#D7D7D7;
}


.box-branch {
    width: 100%;
    float: left;
    border: dotted 1px #26a98d;
    padding: 30px;
    margin-bottom: 30px;
}
/*********INNER PAGE STYLES*************/



.inner-banner{
	width:100%;
	height:400px;
	position:relative;
	float:left;
	margin:0;
	text-align:center;
	color: #FFF;
	background-repeat: no-repeat;
	background-position: center  center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	
}
.inner-banner:before{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	content:'';
/* 	background-color:rgba(0, 0, 0, 0.4); */

}
.opt-banner-alg:before{ z-index: 6; }

.inner-banner h2{
	font-size:40px;
	line-height:40px;
	font-weight:600;
	color:#fff;
	margin:0;
	position:relative;
	z-index:1;
	padding:0 0 20px 0;

}
.inner-banner h2:after{
	width:20px;
	height:4px;
	content:'';
	background-color:#f8dd1a;
	position:absolute;
	left:50%;
	bottom:0;
	margin-left:-10px;
	}
	
.inner-banner h2 span{
	font-weight:normal;
} 

.breadcrumb{
	width:100%;
	float:left;
	padding:20px 0;
	margin:0;
	font-size:10px;
	position:relative;
	text-align:center;
	font-weight:500;
	color:#fff;
	text-transform:uppercase;
}
h2.banner-head {
    color: #fff;
}
.servi-box {
    box-shadow: 2px 10px 15px #0000005c;

    padding: 18px 15px 3px 15px;
}
.servi-box.height-talk {
    min-height: 320px;
}
.chair-msg {
    display: block;
    margin-top: 40px;
    background-color: #fff;
    box-shadow: 0px 3px 20px #dcdcdc;
    -webkit-box-shadow: 0px 3px 20px #dcdcdc;
    -moz-box-shadow: 0px 3px 20px #dcdcdc;
    padding: 30px;
    margin-bottom: 80px;
}
.bx-corp {
    width: 100%;
    float: left;
    min-height: 105px;
    text-align: center;
    /* background-color: #fff; */
    /* padding: 8px 10px; */
    line-height: 20px;
    border-top: 4px solid #276b42 !important;
    /* border: 1px solid rgba(50, 50, 50, 0.11); */
    /* margin-bottom: 5px; */
    /* -webkit-box-shadow: 2px 1px 8px 0px rgb(50 50 50 / 26%); */
    -moz-box-shadow: 2px 1px 8px 0px rgba(50, 50, 50, 0.26);
    /* box-shadow: 2px 1px 8px 0px rgb(50 50 50 / 26%); */
}


.breadcrumb a{
	color: #fff;
	word-spacing:normal ;
	}
.breadcrumb a:hover{
	color: #f8dd1a;
	}

.sep{
	display:inline-block;
	margin:0 10px;
}
/*********BANNER**************/

.banner1{
	background-image: url(../images/parallax/banner1.jpg);
}

.banner2{
	background-image: url(../images/parallax/banner2.jpg);
}

.banner3{
	background-image: url(../images/parallax/banner3.jpg);
}

.banner4{
	background-image: url(../images/parallax/banner4.jpg);
}

.banner5{
	background-image: url(../images/parallax/banner5.jpg);
}

.banner6{
	background-image: url(../images/parallax/banner6.jpg);
}

.banner7{
	background-image: url(../images/parallax/banner7.jpg);
}

.banner8{
	background-image: url(../images/parallax/banner8.jpg);
}

.banner9{
	background-image: url(../images/parallax/banner9.jpg);
}


.banner10{
	background-image: url(../images/parallax/banner10.html);
}


/*************** BACK TO TOP ***************/
#fixed-bar{
	z-index:100;
	width:50px;
	height:50px;
	position:absolute;
	bottom:0;
	right:0;
	margin-bottom:0;
	}
	
	
#fixed-bar a{
	width:50px;
	height:50px;
	float:left;
	display:block;
	background-image:url(../images/top.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-color:#f8dd1a;
	text-indent:-9999px;
	}
	
#fixed-bar a:hover{
	background-color:#276b42;
	}	
	
.google-map{
	width:100%;
	height:450px;
	border:0;
	outline:none;
	float:left;
	margin:0;
	padding:0;

}	
/*****footer*/
.footer{
	width: 100%;
	float: left;
	position: relative;
	/*background-color: #eaeaea;*/
	background-color:#277e4a;
	color:#fff;
	/* text-align: center;*/
	padding: 40px 0 22px;
	/* background-image: url(../images/parallax/water-mark2.png);
    background-position: top 20px center;
    background-repeat: no-repeat;*/
}
h2.footer-head {
    color: #fff;
}
/*.footer:before{
	width:50%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	content:'';
	background-image:url(../images/parallax/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center  center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}*/
.copy-right {
    border-top: 1px solid #d0d0d0;
    margin-bottom: 0;
    padding-top: 20px;
    margin-top: 40px;
}

.copy-right a{color: #276b42;}
.video-bt{
	width:130px;
	height:130px;
}
.video-bt a{
	width:130px;
	height:130px;
	position:absolute;
	top:0;
	right:0;
	background-color:#f8dd1a;
	background-image:url(../images/icons/video-icon.png);
	background-repeat: no-repeat;
	background-position: center  center;
	text-indent:-96666px;
}
.video-bt a:hover{
	background-color:#276b42;
	}

.footer-left{
	width:50%;
	height:590px;
	padding:200px 130px 0 0;
	float:left;
	color:#fff;
	position:relative;
}
.footer-left h2{
	font-size:26px;
	font-weight:600;
	line-height:36px;
}
.footer .add i{
    color: #fff !important;
    font-size: 16px;
    margin-right:0;
	margin-top:-10px;
}
.footer  .add{
	position:relative;
	padding:8px 0 0 50px;
	margin:0 0 10px 0;
	width:100%;
	float:left;
	line-height:22px !important;
	min-height:30px;
}

.footer .add a:hover{ color: #fff; }


.location-bt{}
.location-bt a{
	height:58px;
	line-height:58px;
	padding:0 30px;
	font-weight:700;
	text-transform:uppercase;
	font-size:12px;
	border-radius:10px;
	border:2px solid #fff;
	display:inline-block;
	color:#fff;
	}
	.location-bt a:hover{
		color:#EF6E08;
		}
	
	
.location-bt a i{
	color:#EF6E08;
	margin:0 20px 0 0;
	font-size:20px;
	}	
	
.footer-right{
	width:50%;
	float:left;
	padding:80px 0 80px 50px
} 

.footer h3{
	color:#FFF;
	text-transform:uppercase;
	font-size:14px;
	font-weight:700;
	line-height:normal;
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	position:relative;
	width:100%;
	float:left;
}

.footer h3:before{
	width:20px;
	height:4px;
	content:'';
	background-color:#f8dd1a;
	position:absolute;
	left:0;
	bottom:0;
}


.footer ul{
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	float:left;
	margin-bottom:20px;

}
.footer ul li{
	list-style:disc;
	margin:0;
	padding:0;
	
	
}
.footer ul li a{
	color:#fff;
	width:100%;
	float:left;
	display:block;
	/*background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left 2px;*/
	padding:5px 0;
	line-height:normal;
}
.footer ul li a:hover{
	color:rgba(255, 255 ,255 ,0.5);
}
.copyright{
	width:100%;
	float:left;
	position:relative;
	z-index:2;
	padding:20px 0 0 0px;
	border-top: 1px solid rgba(255, 255 ,255 ,0.2);
	 text-align: center;
	 
} 
.download-app{}

.download-app a{
	display:inline-block;
	padding:13px 25px 10px;
	background-color:#000;
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
	border-radius:10px;
	font-weight:700;
}
.download-app a:hover{
	background-color:#f8dd1a;
}
.download-app i{margin-right: 8px;font-size: 20px;}
.add{
	position:relative;
	padding:8px 0 0 60px;
	margin:0 0 10px 0;
	width:100%;
	float:left;
	min-height:40px;
}

.add-head {
    position: relative;
    padding: 0;
    margin: 0 10px 0 0;
    display: inline-block;
}
.add-head i{
    color: #f8dd1a;
    font-size: 18px;
    margin-right: 5px;
}
.add-head a{
    color: #000;
    font-size: 13px;
}

.add i{
	position:absolute;
	left:0;
	top:5px;
	font-size:16px;
	width:40px;
	height:40px;
	text-align:center;
	color:#fff;
	line-height:40px !important;
	border-radius: 50%;
	color:#276b42 !important;
	border:1px solid #276b42;
}
.ext{
	display:inline-block;
	position:relative;
	margin-top:10px;
}	

.hm-srv{ color: #4B4B4B; margin-bottom: 0px !important; }
.career-land-box{float: left;width: 48%;margin-bottom: 25px;margin: 0 1% 25px;background-color: #eaf9f9;padding: 20px;}
.career-land-box h3{font-size: 20px;line-height: normal;font-weight: 700;color: #000;border-bottom: 1px solid #ccdede;padding-bottom: 10px;}
.career-land-box h4{font-size: 15px;line-height: normal;font-weight: 700;color: #276b42;margin-bottom: 5px;}
.career-land-box .link-btn-car{ margin-bottom: 0px;}
.inner-header-style{background-color: #276b42;}
.leadership-wrap{ float: left;  width: 100%; box-shadow: 0px 8px 20px #00000026; padding: 50px; border-radius: 20px; background-color: #fff;
background-image: url(../images/parallax/water-mark2.png); background-repeat: no-repeat; background-position:right -100px top 50px; margin-bottom: 80px; }
.leadership-wrap .heading{ font-size: 38px; }
.leadership-wrap p{ color: #000; font-weight: 500; }
.brd-dirct-prs{ float: left; width: 31.333333333333333333333%; padding: 0 20px; background-color: #dcf3f3; margin: 200px 1% 25px;border-top: 4px solid #f8dd1a;}
.brd-dirct-prs .hover-effect{ margin-top: -200px; border-radius: 20px; }
.brd-dirct-prs .hover-effect img{ border-radius: 20px; }
.brd-dirct-prs .bx-style{ border: none !important; box-shadow: 0 0 0 #000; background-color: #dcf3f3; padding:20px 0px;}
.brd-dirct-prs .bx-style h4{color: #276b42; font-weight: 700; margin-bottom: 10px;}
.mng-wrap-leader-wrp{ margin-top: 60px;box-shadow:0 0 0 #fff; }
.mng-wrap-leader{ float: left; width: 23%; margin: 0px 1% 25px;background-color: #fff; -webkit-box-shadow: 2px 1px 8px 0px rgb(50 50 50 / 26%);
-moz-box-shadow: 2px 1px 8px 0px rgba(50, 50, 50, 0.26); box-shadow: 2px 1px 8px 0px rgb(50 50 50 / 26%); }
.mng-wrap-leader .bx-style { padding: 20px 20px 13px; box-shadow: 0 0 0 #fff; border: none;}
.loc-brnch{ float: left; width: 31.3333333333333333%; margin: 0 1% 25px; background-color: #e2f7f7; }
.loc-brnch-cnt{ float: left; width: 100%; padding: 0 15px 15px; text-align: center; position: relative;}
.loc-brnch-cnt p i{margin-right: 10px;color: #f8dd1a;text-align: center;}
.loc-brnch-cnt h3{ color: #276b42; font-weight: 700; font-size: 20px; margin-bottom: 10px;}
.loc-brnch-cnt p{ margin-bottom: 5px;color: #000;}
.loc-brnch-cnt p a{ color: #000;}
.loc-brnch-cnt p .link a{ color: #fff; }
.loc-brnch-cnt p .link a i{ margin-right: 6px;}
.loc-brnch-cnt p .link a{padding: 0 25px 0 12px; }
.loc-brnch-cnt .loc-btn a{ display: inline-block; background-color: #f8dd1a;padding: 0px 20px 6px; color: #fff;border-radius: 50px;
font-weight: 600; text-transform: uppercase; letter-spacing: 1px;}
.loc-brnch-cnt .loc-btn a i{margin-right: 6px;color: #fff;}
.loc-btn{margin-top: -20px;margin-bottom: 25px !important;}
.loc-brnch-cnt .loc-btn a:hover{ background-color: #276b42; }
.map-loc-pg{ margin-bottom: 0px; line-height: 0px; }
.inner-banner .parent { position: absolute; z-index: 6;  }
.doctor-box .bx-style{ margin-bottom: 0px; }
.ishop .subheading { margin-bottom: 0; display: block;}
.testimonial .item .post p{ color: #4B4B4B; font-style: italic; font-family: 'Lora', serif; background-image: url(../images/icons/quote.png);
background-repeat: no-repeat; background-position: left top; width: 100%; float: left; padding: 44px 0 15px 0; font-size: 16px; }
.optical-cls{ float: left; margin: 0 15px 15px 0; max-width: 100%; }
.executive-box { display: inline-block; background-color: #276b42; padding: 30px; color: #fff; border-radius: 20px;box-shadow: 0px 3px 34px #276b42e3;}
.executive-box p{ margin-bottom: 5px; font-size: 16px; }
.executive-box h3 { font-weight: 700; font-size: 20px; border-bottom: 1px solid #ffffff30; padding-bottom: 12px;}
.executive-box a{ color: #fff }
.page-bread-crump { border-bottom: 1px solid #e2e2e2; padding-bottom: 20px; margin-bottom: 40px; color: #276b42; position: relative;}
.page-bread-crump:after {position: absolute; content: ''; width: 200px; background-color: #f8dd1a; height: 1px;left: 0px; bottom: -1px;}
.doc-search{float: left;width: 100%;padding: 40px 40px 32px;box-shadow: 0px 4px 20px #0000002e;border-radius: 20px;margin-bottom: 50px;background-color: #fff;}
.srch-doc{float: left;width: 50%;padding: 0px 10px;}
.post1{ margin-bottom: 20px; display: flex; justify-content: left; align-items: center; border-radius: 200px; padding: 0 0 0 140px; 
background-color: #d8efef;     box-shadow: 0px 7px 12px #0000003d;}
.post1 .subtitle{ padding-top: 0px; margin-bottom: 0px; }
.side-fixed-bar{position: fixed;width: 40px;top: 50%;right: 0px;z-index: 6;margin-top: -66px;box-shadow: 0px 2px 5px #0000008a;}
.side-fixed-bar a{width: 100%;height: 44px;line-height: 46px;color: #fff;display: block;text-align: center;font-size: 18px;position: relative;}
.side-fixed-bar .wht{ background-color: #2db742; }
.side-fixed-bar .sd-fb{ background-color: #4267b2; }
.side-fixed-bar .sd-andr{ background-color: #000; }
/*.side-fixed-bar .sid-a{background-color: #d000d4;}*/
.side-fixed-bar a .hvr-push{position: absolute;right: -165px;background-size: 200% auto;font-size: 13px;color: #fff;height: 100%;top: 0px;width: 165px;margin-bottom: 0px;line-height: 46px;text-align: left;padding-left: 16px;border-radius: 50px 0 0 50px;-webkit-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;background-color: #276b42;font-weight: 600;}
.side-fixed-bar a:hover .hvr-push{ right: 40px; }
.side-fixed-bar a:last-child{ border-bottom: none; }
.milestone-wrap{float: left;width: 100%;position: relative;display: flex;justify-content: center;align-items: center;}
.mile-cnt-box{float: left;width: 50%;padding-right: 40px;padding: 40px;border-right: 10px solid #f8dd1a;border-radius: 10px;
background-color: #fff1e5;box-shadow: 0px 4px 10px #0000002e;}
.mile-cnt-box p{ margin-bottom: 0px; }
.mile-year-box{float: left;width: 50%;position: relative; }
.mile-year-box .year-circle{top: 50%;left: 145px;margin-top: -50px;box-shadow: 0px 3px 7px #00000061;}
.mile-year-box:before{ position: absolute; content: ''; width: 120px; height: 1px; background-color: #f8dd1a; left: 0px; top: 50%; 
margin-top: -.5px; }
.mile-year-box:after{position: absolute;content: '';width: 10px;height: 10px;border:1px solid #f8dd1a;border-radius: 50px;top: 50%;
margin-top: -5px;left: 120px;}
.milestone-wrap-right .mile-cnt-box{ border-left: 10px solid #276b42; border-right: none; background-color: #dfffff;}
.milestone-wrap-right .mile-year-box:before{left: auto;right: 0;background-color: #276b42;}
.milestone-wrap-right .mile-year-box:after{left: auto;right:  120px;border: 1px solid #276b42;}
.milestone-wrap-right .mile-year-box .year-circle{ left: auto; right:  145px;}
.footer h4{font-weight: 700; font-size: 20px; margin-bottom: 10px; margin-top: 28px;color: #276b42;}
.line-space{ display: inline-block; height: 19px; width: 2px; margin: 0 10px; border-left: 2px solid #276b42; border-right: 2px solid #f8dd1a; }
.ser-btn {width: 100%;min-height: 295px;background-color: #f8dd1a;color: #fff;font-weight: 600;font-size: 20px;text-transform: uppercase;background-image: url(../images/icons/plus-icon.png);background-repeat: no-repeat;background-position: top 144px center;float: left;text-align: center;padding-top: 100px;}
.ser-btn:hover{ background-color: #276b42; color: #fff; }
.ser-btn-blank, .ser-btn-blank:hover{ background:transparent; }
.footer img{ max-width: 100%; }
.ftr-link{ margin-bottom: 5px; }
.ftr-link a{ color: #fff; }
.ftr-link a:hover{ color: #f8dd1a; }
.vsn-box, .msn-box{ float: left; width: 100%; background-color: #276b42; color: #fff; padding: 20px;}
.msn-box{ background-color: #f8dd1a;}
.vsn-box .subheading, .msn-box .subheading{ color: #fff;margin-bottom: 10px; font-weight: 700; }



/********* FIXED HEADER ***************/
header.smaller{ position: fixed; -webkit-transition: all 600ms ease-in-out;-moz-transition: all 600ms ease-in-out;
transition: all 600ms ease-in-out; top: 0; z-index:99; box-shadow: 0px 3px 10px #00000021; -webkit-box-shadow: 0px 3px 10px #00000021;
-moz-box-shadow: 0px 3px 10px #00000021; }

/*********COLUMS AND ROWS***************/
.row{
	width:100%;
	float:left;
	display:block;
}
.row-flex {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    display: block;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.margin-bottom{
	margin-bottom:25px;
}
	
.aside, .summary{
	width:32%;
	float:left;
	margin:0;
	display:block;
	
}
.summary{
	width:68%;
}
.fullwidth{
	width:100%;
	display:block;
}
.clearfix{
	width:100%;
	height:50px;
	float:left;
	margin:0;
	padding:0;
	display:block;
}

.two-col{
	width:46%;
	float:left;
	margin-right:8%;
}

.three-col{
	width:30%;
	float:left;
	margin-right:5%;
}
.four-col{
	width:22%;
	float:left;
	margin-right:4%;
}
.last{
	margin-right:0 !important;
}
/**********forms**************/

form{
	margin:0;
	padding:0;
}

*:focus {  
	outline: none;
}
	
.fieldset{
	width:100%;
	height:auto;
	padding:15px 20px;
	background-color:#fff;
	display:block;
	border:1px solid rgba(0, 0, 0, 0.2);
	font-weight:normal;
	margin:0 0 10px 0;
	color:#292929;
	font-size:14px;
	font-family: 'Spartan', sans-serif;
	font-weight: 700;
   	float:left;
	
}

.sendbutton{
	width:auto;
	height:auto;
	border:0;
	outline:0;
	margin:5px;
	float:left;
	color:#fff;
	font-size:16px;
	font-weight:600;
	font-family: 'Spartan', sans-serif;
	cursor:pointer;
	vertical-align:top;
	padding:15px 25px;
	text-align:center;
	background-color:#f8dd1a;
	border-radius:50px;

	

}

.sendbutton:hover{
	background-color:#276b42;
	}
	
::-webkit-input-placeholder {
   color: #292929 !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #292929 !important;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #292929 !important;
}

:-ms-input-placeholder {  
   color: #292929 !important;
}

.wpcf7-form-control-wrap {
    position: relative;
    float: left;
    width: 100%;
}
/***********************/

.search-wrap ::-webkit-input-placeholder {
   color: #FFF !important;
}

.search-wrap :-moz-placeholder { /* Firefox 18- */
   color: #FFF !important;
}

.search-wrap ::-moz-placeholder {  /* Firefox 19+ */
   color: #FFF !important;
}

.search-wrap :-ms-input-placeholder {  
   color: #FFF !important;
}

.inner-image-box {
	box-shadow: 3px 6px 10px #00000063;
    border: 2px solid #FFF;
}



/*********medea query 1180**************************************/



@media only screen and (max-width: 1180px) {

.main{
	width:100%;
	float:left;
	padding:0 15px;
}

header .main, header, .top-container{
	padding:0;
}
.top-container {
    padding: 6px 0px;
}

 .top-right{
	line-height:normal;
	text-align:center;
	width:100%;
}
 .overlap {
    position: absolute;
    /* width: 50%; */
    width: 35% !important;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    background-color: #E4E4E4;
}
 


 
.logo img{
	width:100%;
}
.search-icon{
	position:absolute;
	top:0;
	right:60px;}

}


/***********************980px *************************************/

@media only screen and (max-width: 1024px) {

.gap-100, .gap-50, .gap20{
	height:20px;
}
 .overlap {
    position: absolute;
    /* width: 50%; */
    width: 35% !important;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    background-color: #E4E4E4;
}
}


@media only screen and (max-width: 800px) {
.brd-dirct-prs .hover-effect {
    margin-top: -130px;}
   .loc-brnch { width: 48%;}

}






/***********************767px *************************************/
@media only screen and (max-width: 768px) {


body{
font-size:14px;
line-height:18px;
}
.two-col, .three-col, .four-col, .aside, .summary, .career-land-box {
     width:100%;
	 margin:0 0 25px 0;
}
.pad-100, .pad-80{
	padding:30px 0;
}

.para-pad,  .pad-left, .pad-right{
	padding:0;
}
.pad-left-15{
	padding-left:0;
} 
.footer:after{
	display:none !important;	
}
.footer{
	padding:40px 0 0 0;
}
.copyright{
	
	margin:0;
	 
	 
}

.footer:before{
	display:none;
	 
}
.video-bt{
	width:50px;
	height:50px;
 
	
}
.video-bt a{
	width:50px;
	height:50px;
	background-size:30px;
}
 

.footer-left{	 
	height:auto;
	padding:20px;
	float:left;
	background-color:#276b42;
	}

.footer-left, .footer-right{
	width:100%;
}
.footer-right{
	padding:20px 0;
}
.footer-left h2{
	font-size:18px;
	line-height:25px;
}
.location-bt a{
	height:auto;
	line-height:normal;
	padding:10px 20px 10px;
	font-size:10px;
	border-radius:10px;
	border:1px solid #fff;
}
.location-bt a i{
	margin:0 5px 0  0}
	
.copy,.powered{
	width:100%;
	text-align:center;
	line-height:normal;
}
.inset{
	padding:20px;
}

.ishop{
	position:relative;
	padding:0;
} 

.inner-wrap{
	padding:15px;
}
.ishop img{
	position:relative;
	float:left;
	left:auto;
	top:auto;
	width:100px;
	margin:0 15px 15px 0;
}
.heading  {
	font-size:20px;
	 
}
.subheading {
	font-size:18px;
}
.post{
	padding:130px 0 0 0;
}
.post img{
 
	left:50%;
	margin-left:-50px;

}
.post1{ text-align: center;    border-radius: 20px; padding: 130px 0 20px 0; justify-content: center; }
.year-circle{ left: auto; }
.italic{
	 
	background-position: center top;
	font-size:14px;
	text-align:center;
}

.overlap{ 
	display:none;
}
}


/***********************640 px *************************************/

@media only screen and (max-width: 640px) {


.inner-banner h2{
	font-size:20px;
	line-height:25px;
	font-weight:600;
}
.grid-col{
	width:100%;
	 
}
.display-box{
	height:auto;
	padding:25px 10px;
}
.brd-dirct-prs, .mng-wrap-leader {  width: 100%;}
.brd-dirct-prs .hover-effect { margin-top: -206px;}
 .loc-brnch { width: 100%;}
 .inner-banner { height: 150px;}
.top-button a { line-height: 32px; height: 30px; font-size: 11px;}
.ser-btn-blank{ display: none; }
header.smaller{ position: relative; }
}

@media only screen and (max-width: 557px) {
.milestone-wrap { display: block;}
.mile-cnt-box{ width: 100%;padding: 20px; }
.mile-year-box { width: 100%;}
.mile-year-box .year-circle { left: 50% !important; margin-left: -50px; position: relative;     margin-top:50px;}
.mile-year-box:before { width: 1px; height: 32px; left: 50%; top: 0; margin-top: 0; margin-left: -.5px;}
.mile-year-box:after {top: 32px; margin-top: 0px; left: 50%; margin-left: -5px;}
.milestone-wrap-right .mile-year-box .year-circle { left: auto; right: 50%; margin-bottom: 50px; margin-top: 20px;}
.milestone-wrap-right .mile-year-box:before {right: auto; bottom: 0; top: auto; left: 50%;}
.milestone-wrap-right .mile-year-box:after { left: 50%; right: auto; border: 1px solid #276b42; bottom: 33px; top: auto;}
.milestone-wrap-right .mile-cnt-box{ margin-bottom: 20px; }
.milestone-wrap-right .mile-cnt-box {  border-top: 10px solid #276b42; border-left: none; border-bottom: none;}
.mile-cnt-box { border-bottom: 10px solid #f8dd1a; border-right: none;}
}


/***********************480 px *************************************/

@media only screen and (max-width: 480px) {

  .lined span:before,   .lined span:after{
  display:none;
  }
  .lined{
	font-size:14px;
	letter-spacing:0;
 
}
 .srch-doc{float: left;width: 100%;padding: 0px 0 10px;}
 .doc-search { padding: 32px 22px 12px;}
 .bx-style.hme-hgt { min-height: inherit;}
.download-app a{ margin-bottom: 5px; }
.footer .add { margin: 0 0 0 0;}
.footer p{ margin: 0 0 5px 0;}
}

@media only screen and (max-width: 415px) {
.top-button {
    margin-top: 4px;
}
}
@media only screen and (max-width: 360px) {
.brd-dirct-prs .hover-effect {
    margin-top: -160px;
}
.brd-dirct-prs { margin: 150px 1% 25px;}

}


@media only screen and (max-width: 320px) {

.brd-dirct-prs .hover-effect {
    margin-top: -140px;
}
}